Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
08023 Documentation Trivial Always Jul 5, 2021, 07:06 Jul 7, 2021, 04:52
Tester jkburks View Status Public Platform MAME (Official Binary)
Assigned To jkburks Resolution Fixed OS Windows 10 (64-bit)
Status [?] Resolved Driver cosmic.cpp
Version 0.233 Fixed in Version 0.234 Build 64-bit
Fixed in Git Commit c05e33b Github Pull Request #
Summary 08023: nomnlnd: Incorrect game title
Description This set appears to be the original Japan set.
In Japan the game was called 戦国の自衛隊 (Sengoku no Jieitai).
“No Man’s Land” was the overseas title.
Videos from the Japan pcb match the nomnlnd set in MAME.

Attached advertisements confirm game title in Japanese.
Videos from Japan pcb are a good reference for the missing sounds.
Steps To Reproduce
Additional Information Universal named the game after a 1979 action movie (戦国自衛隊), which in turn was based on a 1971 science fiction novella. The arcade game has nothing to do with the movie. Universal was trying to boost sales by association.

戦国 (Sengoku)
1. country in civil war; country disarrayed by war
2. Warring States period

自衛隊 (Jieitai)
Japan Self-Defense Forces, the unified military forces of Japan that were established by the Self-Defense Forces Law in 1954.

Movie description:
A squadron of Japanese Self-Defense Force soldiers find themselves transported through time to their country's warring states era, when rival samurai clans were battling to become the supreme Shogun. The squad leader, Lt. Iba, sees this as the perfect opportunity to realize his dream of becoming the ruler of Japan. To achieve this, he teams his troops up with those of Kagatori, a samurai daimyo who also aspires to become Shogun. Are either of these power-hungry warriors to be trusted?

Universal’s game is about tank vs. tank battles, so they used the first definition for Sengoku. The movie uses the second definition. There are many clips of the movie on Youtube, as well as full versions in foreign languages.
https://en.wikipedia.org/wiki/G.I._Samurai

Sound references – PCB output - same owner
https://twitter.com/crazyrallyX/status/814440935920500736

Github Commit
Flags
Regression Version
Affected Sets / Systems nomnlnd
Attached Files
jpg file icon sengoku_no_jieitai_advert_01.jpg (369,593 bytes) Jul 5, 2021, 07:06 Uploaded by jkburks
Sengoku no Jieitai advertisement April 15 1980
jkburks
jpg file icon sengoku_no_jieitai_advert_02.jpg (364,715 bytes) Jul 5, 2021, 07:06 Uploaded by jkburks
Sengoku no Jieitai advertisement May 01 1980
jkburks
jpg file icon sengoku_no_jieitai_advert_03.jpg (409,674 bytes) Jul 5, 2021, 07:07 Uploaded by jkburks
Sengoku no Jieitai advertisement June 01 1980
jkburks
Relationships
There are no relationship linked to this issue.
Notes
0
There are no notes attached to this issue.